-- $Id: Atlas_Legion-frFR.lua 85 2017-01-10 16:39:43Z arith $
--[[

	Atlas, a World of Warcraft instance map browser
	Copyright 2005 ~ 2010 - Dan Gilbert <dan.b.gilbert@gmail.com>
	Copyright 2010 - Lothaer <lothayer@gmail.com>, Atlas Team
	Copyright 2011 ~ 2017 - Arith Hsu, Atlas Team <atlas.addon at gmail dot com>

	This file is part of Atlas.

	Atlas is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your option) any later version.

	Atlas is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with Atlas; if not, write to the Free Software
	Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

--]]

local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local L = AceLocale:NewLocale("Atlas_Legion", "frFR", false);

if L then
L["Ancient Widow"] = "Veuve ancienne"
L["Arthfael"] = "Arthfaël"
L["Braxas the Fleshcarver"] = "Braxas le Découpe-chair"
L["Drelanim Whisperwind"] = "Drelanim Murmevent"
L["Earlnoc the Beastbreaker"] = "Earlnoc le Brise-bête"
L["Gom Crabbar"] = "Gom Crabbar"
L["Grimoira"] = "Grimoira"
L["Kalyndras <Rook's Quartermaster>"] = "Kalyndras <Intendant du Freux>"
L["King Bjorn"] = "Roi Bjorn"
L["King Haldor"] = "Roi Haldor"
L["King Ranulf"] = "Roi Ranulf"
L["King Tor"] = "Roi Tor"
L["Kraxa <Mother of Gnashers>"] = "Kraxa <Mère des grinceurs>"
L["Lady Velandras Ravencrest"] = "Dame Velandras Corvaltus"
L["Ly'leth Lunastre"] = "Ly’leth Lunastre"
L["Mushroom Merchant"] = "Marchand de champignons"
L["Rage Rot"] = "Rage-Putride"
L["Ragoul"] = "Ragoul"
L["Shellmaw"] = "Croquille <Coquille qui croque>"
L["Spiritwalker Ebonhorn"] = "Marcheur des esprits Corne-d’Ebène"
L["Volynd Stormbringer"] = "Volynd Porte-tempête"
end
