-- $Id: Atlas_Legion-itIT.lua 85 2017-01-10 16:39:43Z arith $
--[[

	Atlas, a World of Warcraft instance map browser
	Copyright 2005 ~ 2010 - Dan Gilbert <dan.b.gilbert@gmail.com>
	Copyright 2010 - Lothaer <lothayer@gmail.com>, Atlas Team
	Copyright 2011 ~ 2017 - Arith Hsu, Atlas Team <atlas.addon at gmail dot com>

	This file is part of Atlas.

	Atlas is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your option) any later version.

	Atlas is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with Atlas; if not, write to the Free Software
	Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

--]]

local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local L = AceLocale:NewLocale("Atlas_Legion", "itIT", false);

if L then
L["Ancient Widow"] = "Vedova Antica"
L["Drelanim Whisperwind"] = "Drelanim Soffiabrezza"
L["Grimoira"] = "Grimoira"
L["Kalyndras <Rook's Quartermaster>"] = "Kalyndras <Quartiermastro di Corvonero>"
L["King Bjorn"] = "Re Bjorn"
L["King Haldor"] = "Re Haldor"
L["King Ranulf"] = "Re Ranulf"
L["King Tor"] = "Re Tor"
L["Kraxa <Mother of Gnashers>"] = "Kraxa <Madre dei Masticatori>"
L["Lady Velandras Ravencrest"] = "Dama Velandras Crinocorvo"
L["Ly'leth Lunastre"] = "Ly'leth Lunastra"
L["Mushroom Merchant"] = "Mercante di Funghi"
L["Rage Rot"] = "Marciume della Rabbia"
L["Spiritwalker Ebonhorn"] = "Spiritista Corna Nere"
L["Volynd Stormbringer"] = "Volynd Bramatuono"
end
